lib64voikko-devel-3.5-3-omv2014.0.x86_64.rpm


Advertisement

Description

lib64voikko-devel - Headers and development library for libvoikko development

Property Value
Distribution OpenMandriva Lx 2014.2
Repository OpenMandriva Main x86_64
Package name lib64voikko-devel
Package version 3.5
Package release 3-omv2014.0
Package architecture x86_64
Package type rpm
Installed size 35.46 KB
Download size 11.54 KB
Official Mirror abf-downloads.openmandriva.org
This package contains the headers and development library that
programmers will need to develop applications which will use
libvoikko.

Alternatives

Package Version Architecture Repository
lib64voikko-devel - - -

Requires

Name Value
devel(libgcc_s(64bit)) -
devel(libstdc++(64bit)) -
lib64voikko1 == 3.5-3

Provides

Name Value
devel(libvoikko(64bit)) -
lib64voikko-devel == 3.5-3:2014.0
pkgconfig(libvoikko) == 3.5
voikko-devel == 3.5-3

Download

Type URL
Binary Package lib64voikko-devel-3.5-3-omv2014.0.x86_64.rpm
Source Package libvoikko-3.5-3.src.rpm

Install Howto

  1. Enable OpenMandriva Main repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64voikko-devel rpm package:
    # urpmi lib64voikko-devel

Files

Path
/usr/include/libvoikko/voikko.h
/usr/include/libvoikko/voikko_defines.h
/usr/include/libvoikko/voikko_deprecated.h
/usr/include/libvoikko/voikko_enums.h
/usr/include/libvoikko/voikko_structs.h
/usr/lib64/libvoikko.so
/usr/lib64/pkgconfig/libvoikko.pc

Changelog

2014-02-08 - Tomasz Pawe? Gajc <tpgxyz@gmail.com> 3.5-3
+ Revision: b79ccde
- MassBuild#328: Increase release tag

See Also

Package Description
lib64voikko1-3.5-3-omv2014.0.x86_64.rpm Shared library of libvoikko
lib64vorbis-devel-1.3.3-5-omv2014.0.x86_64.rpm Headers for developing programs that will use libvorbis
lib64vorbis0-1.3.3-5-omv2014.0.x86_64.rpm Main library for libvorbis
lib64vorbisenc2-1.3.3-5-omv2014.0.x86_64.rpm Encoder specialized library for libvorbis
lib64vorbisfile3-1.3.3-5-omv2014.0.x86_64.rpm File operations specialized library for libvorbis
lib64votequorum4-1.2.8-6-omv2014.0.x86_64.rpm The Corosync Cluster Engine Libraries
lib64vpx-devel-1.3.0-0.0-omv2014.0.x86_64.rpm Development files for libvpx
lib64vpx1-1.3.0-0.0-omv2014.0.x86_64.rpm VP8 Video Codec SDK
lib64vreen-devel-0.9.5-0.20131027.2-omv2014.0.x86_64.rpm Development files for vk.com API Qt wrapper library
lib64vreen0-0.9.5-0.20131027.2-omv2014.0.x86_64.rpm Qt wrapper library for vk.com API
lib64vte-devel-0.28.2-4-omv2014.0.x86_64.rpm Files needed for developing applications which use VTE
lib64vte-gir0.0-0.28.2-4-omv2014.0.x86_64.rpm GObject Introspection interface description for vte
lib64vte-gir2_90-0.34.2-2-omv2014.0.x86_64.rpm GObject Introspection interface description for vte with GTK+ 3.0
lib64vte2_90-devel-0.34.2-2-omv2014.0.x86_64.rpm Files needed for developing applications which use VTE
lib64vte2_90_9-0.34.2-2-omv2014.0.x86_64.rpm A terminal emulator widget
Advertisement
Advertisement